## haskell-cassava 0.4.1.0

=== debian/changelog ===
haskell-cassava (0.4.1.0-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 12 Aug 2014 19:34:18 -0400
