=== debian/control ===
Source: haskell-cassava
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-attoparsec-dev (>= 0.10.2)
  , libghc-attoparsec-dev (<< 0.13)
  , libghc-attoparsec-prof
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
  , libghc-text-dev (<< 1.2)
  , libghc-text-prof
  , libghc-unordered-containers-dev (<< 0.3)
  , libghc-unordered-containers-prof
  , libghc-vector-dev (<< 0.11)
  , libghc-vector-prof
  , libghc-hunit-dev
  , libghc-quickcheck2-dev
  , libghc-test-framework-dev
  , libghc-test-framework-hunit-dev
  , libghc-test-framework-quickcheck2-dev
Build-Depends-Indep: ghc-doc
  , libghc-attoparsec-doc
  , libghc-blaze-builder-doc
  , libghc-text-doc
  , libghc-unordered-containers-doc
  , libghc-vector-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/cassava
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cassava
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cassava
X-Description: CSV parsing and encoding library
 A CSV parsing and encoding library optimized for ease of use and
 high performance.

Package: libghc-cassava-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cassava-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cassava-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
