## haskell-cassava 0.4.2.3

=== debian/changelog ===
haskell-cassava (0.4.2.3-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Jun 2015 10:16:45 +0100

haskell-cassava (0.4.2.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:11 +0200

haskell-cassava (0.4.2.3-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 17:18:04 +0200

haskell-cassava (0.4.1.0-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:45 +0100
