=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-attoparsec-dev (>= 0.10.2)
   , libghc-attoparsec-dev (<< 0.13)
   , libghc-attoparsec-prof
-  , libghc-blaze-builder-dev (<< 0.4)
+  , libghc-blaze-builder-dev (<< 0.5)
   , libghc-blaze-builder-prof
-  , libghc-text-dev (<< 1.2)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
   , libghc-unordered-containers-dev (<< 0.3)
   , libghc-unordered-containers-prof
