## haskell-cassava 0.4.3.0

=== debian/changelog ===
haskell-cassava (0.4.3.0-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Jul 2015 16:07:40 +0100

haskell-cassava (0.4.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 27 Jun 2015 17:29:28 +0200
