=== debian/control ===
--- 
+++ 
@@ -9,10 +9,12 @@
   , ghc
   , ghc-prof
   , libghc-attoparsec-dev (>= 0.10.2)
-  , libghc-attoparsec-dev (<< 0.13)
+  , libghc-attoparsec-dev (<< 0.14)
   , libghc-attoparsec-prof
   , libghc-blaze-builder-dev (<< 0.5)
   , libghc-blaze-builder-prof
+  , libghc-hashable-dev (<< 1.3)
+  , libghc-hashable-prof
   , libghc-text-dev (<< 1.3)
   , libghc-text-prof
   , libghc-unordered-containers-dev (<< 0.3)
@@ -27,6 +29,7 @@
 Build-Depends-Indep: ghc-doc
   , libghc-attoparsec-doc
   , libghc-blaze-builder-doc
+  , libghc-hashable-doc
   , libghc-text-doc
   , libghc-unordered-containers-doc
   , libghc-vector-doc
