## haskell-cassava 0.4.3.1

=== debian/changelog ===
haskell-cassava (0.4.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 23 Jul 2015 09:30:23 +0200
