=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
   , libghc-text-prof
   , libghc-unordered-containers-dev (<< 0.3)
   , libghc-unordered-containers-prof
-  , libghc-vector-dev (<< 0.11)
+  , libghc-vector-dev (<< 0.12)
   , libghc-vector-prof
   , libghc-hunit-dev
   , libghc-quickcheck2-dev
