=== debian/control ===
Source: haskell-cassava
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-attoparsec-dev (>= 0.10.2),
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-prof,
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-prof,
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-prof,
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
 libghc-vector-dev (<< 0.12),
 libghc-vector-prof,
 libghc-hunit-dev,
 libghc-quickcheck2-dev (>= 2.0),
 libghc-attoparsec-dev,
 libghc-test-framework-dev,
 libghc-test-framework-hunit-dev,
 libghc-test-framework-quickcheck2-dev,
 libghc-text-dev,
 libghc-unordered-containers-dev,
 libghc-vector-dev,
Build-Depends-Indep: ghc-doc,
 libghc-attoparsec-doc,
 libghc-blaze-builder-doc,
 libghc-hashable-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/tibbe/cassava
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: CSV parsing and encoding library
 A CSV parsing and encoding library optimized for ease of use and
 high performance.

Package: libghc-cassava-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cassava-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cassava-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
