=== debian/control ===
Source: haskell-cassava
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-attoparsec-dev,
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-dev (>= 0.10.2),
 libghc-attoparsec-prof,
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-prof,
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-prof,
 libghc-hunit-dev,
 libghc-quickcheck2-dev (>= 2.0),
 libghc-test-framework-dev,
 libghc-test-framework-hunit-dev,
 libghc-test-framework-quickcheck2-dev,
 libghc-text-dev,
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
 libghc-vector-dev,
 libghc-vector-dev (<< 0.12),
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-attoparsec-doc,
 libghc-blaze-builder-doc,
 libghc-hashable-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/hvr/cassava
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cassava
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: CSV parsing and encoding library
 A CSV parsing and encoding library optimized for ease of use and
 high performance.

Package: libghc-cassava-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cassava-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cassava-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
