## haskell-cassava 0.4.5.1

=== debian/changelog ===
haskell-cassava (0.4.5.1-2build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 04:18:48 +0000

haskell-cassava (0.4.5.1-2) unstable; urgency=medium

  * Patch to use newer vector.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 10 Sep 2017 16:27:59 -0700

haskell-cassava (0.4.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 13:58:59 -0400
