=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-cassava
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -30,7 +31,7 @@
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
  libghc-vector-dev,
- libghc-vector-dev (<< 0.12),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
