## haskell-cassava 0.5.1.0

=== debian/changelog ===
haskell-cassava (0.5.1.0-6) unstable; urgency=medium

  * Patch for newer containers.

 -- Clint Adams <clint@debian.org>  Thu, 29 Aug 2019 07:56:14 -0400

haskell-cassava (0.5.1.0-5) unstable; urgency=medium

  * Relax dependency on libghc-quickcheck2-dev

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 21 Oct 2018 21:09:49 +0300

haskell-cassava (0.5.1.0-4) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:27 +0300

haskell-cassava (0.5.1.0-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:03:41 +0300

haskell-cassava (0.5.1.0-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Fri, 20 Apr 2018 08:28:48 -0400

haskell-cassava (0.5.1.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 15:30:03 -0400
