## haskell-cassava 0.5.2.0

=== debian/changelog ===
haskell-cassava (0.5.2.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Patch for newer dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 11:56:29 +0300

haskell-cassava (0.5.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 18:54:34 -0400
