=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
  libghc-only-dev (<< 0.1.1),
  libghc-only-prof,
  libghc-attoparsec-dev (>= 0.11.3.0),
- libghc-attoparsec-dev (<< 0.14),
+ libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
- libghc-hashable-dev (<< 1.3),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
  libghc-scientific-dev (>= 0.3.4.7),
  libghc-scientific-dev (<< 0.4),
@@ -28,12 +28,13 @@
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.8),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-hunit-dev (<< 1.7),
- libghc-quickcheck2-dev (>= 2.10),
- libghc-attoparsec-dev,
- libghc-hashable-dev,
+ libghc-hunit-prof,
+ libghc-quickcheck2-dev (>= 2.13),
+ libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-prof,
  libghc-quickcheck-instances-dev (>= 0.3.12),
  libghc-quickcheck-instances-dev (<< 0.4),
  libghc-scientific-dev,
@@ -55,7 +56,7 @@
  libghc-text-short-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://github.com/hvr/cassava
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cassava
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cassava]
