## haskell-cassava 0.5.3.0

=== debian/changelog ===
haskell-cassava (0.5.3.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 09:35:46 +0300

haskell-cassava (0.5.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Oct 2022 11:34:31 +0300
