=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-only-dev (>= 0.1),
@@ -32,7 +32,7 @@
  libghc-vector-prof,
  libghc-hunit-dev (<< 1.7),
  libghc-hunit-prof,
- libghc-quickcheck2-dev (>= 2.13),
+ libghc-quickcheck2-dev (>= 2.14),
  libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-quickcheck-instances-dev (>= 0.3.12),
@@ -56,8 +56,8 @@
  libghc-text-short-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
-Homepage: https://github.com/hvr/cassava
+Standards-Version: 4.6.2
+Homepage: https://github.com/haskell-hvr/cassava
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cassava
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cassava]
 X-Description: CSV parsing and encoding library
