## haskell-cassava 0.5.3.2

=== debian/changelog ===
haskell-cassava (0.5.3.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release (Closes: #1084126)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 18:00:19 +0300
