=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libghc-attoparsec-dev (>= 0.11.3.0),
  libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 2),
  libghc-hashable-prof,
  libghc-scientific-dev (>= 0.3.4.7),
  libghc-scientific-dev (<< 0.4),
@@ -33,7 +33,7 @@
  libghc-hunit-dev (<< 1.7),
  libghc-hunit-prof,
  libghc-quickcheck2-dev (>= 2.14),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 2.16),
  libghc-quickcheck2-prof,
  libghc-quickcheck-instances-dev (>= 0.3.12),
  libghc-quickcheck-instances-dev (<< 0.4),
@@ -56,7 +56,7 @@
  libghc-text-short-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell-hvr/cassava
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cassava
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cassava]
