## haskell-cassava 0.5.4.1

=== debian/changelog ===
haskell-cassava (0.5.4.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 26 Jan 2026 23:11:09 +0200
