=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -17,17 +17,19 @@
  libghc-attoparsec-dev (>= 0.11.3.0),
  libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
+ libghc-hashable-dev (>= 1.2.4.0),
  libghc-hashable-dev (<< 2),
  libghc-hashable-prof,
- libghc-scientific-dev (>= 0.3.4.7),
+ libghc-scientific-dev (>= 0.3.4.9),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
  libghc-text-short-dev (>= 0.1),
  libghc-text-short-dev (<< 0.2),
  libghc-text-short-prof,
+ libghc-unordered-containers-dev (>= 0.2.7.1),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
- libghc-vector-dev (>= 0.8),
+ libghc-vector-dev (>= 0.11.0.0),
  libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-hunit-dev (<< 1.7),
